Issue recurring - task #16

Add system tests
2019-07-14 14:18 - cryptogopher

Status: closed
Priority: feature
Assignee: cryptogopher
Category:

Target version: unspecified
Redmine version: unspecified
Description

¢ test create/destroy actions results on issue show page

Depending on level of complication can be for Rails 5/Redmine 4 only, https://guides.rubyonrails.org/testing.html#system-testing

History

#1 - 2019-07-14 14:19 - cryptogopher
- Priority changed from support to bug

#2 - 2019-08-05 19:25 - cryptogopher
- Description updated

#3 - 2022-11-09 22:48 - cryptogopher

- Status changed from new to closed

#4 - 2023-06-08 15:22 - admin

- Priority changed from bug to feature

#5 - 2023-06-08 15:31 - admin
- Tracker changed from 2 to task
- Target version set to unspecified

- Redmine version set to unspecified
